 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1350px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1088px;
  margin: 242px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1087px;
  background-image: none;
  animation-duration: 500ms;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 957px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  height: 788px;
  object-position: 100% 100%;
  animation-duration: 1000ms;
  margin: -60px auto 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 939px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 827px;
  }

  .u-section-1 .u-image-1 {
    height: 681px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 633px;
  }

  .u-section-1 .u-image-1 {
    height: 522px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 950px;
  }

  .u-section-1 .u-image-1 {
    height: 783px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1567px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 493px;
    margin-top: 65px;
    margin-bottom: -15px;
    margin-right: initial;
    margin-left: initial;
  }
}